
/* override styles for nezzoMembership */

/* search */
.tx-nezzo-membership #searchByKeyword,
.tx-nezzo-membership #dropdown_canton,
.tx-nezzo-membership #dropdown_category,
.tx-nezzo-membership #dropdown_category2 {
	width: 145px !important;
}

/* list */
.nezzoMembership .nezzoMembershipData {
  font-size: 11px;
}

.nezzoMembership table.nezzoMembershipData tr.header {
  background: #6D6E70;
  line-height: 33px;
  cursor: default;
  border-spacing: 0;
}

.nezzoMembership table.nezzoMembershipData tr.header th {
  border-right: 1px solid #F0F0F0;
  vertical-align: middle;
  text-align: left;
  border-spacing: 0;
  padding-left: 5px !important;
  padding-right: 5px !important;
  color: #FFFFFF;
}

.nezzoMembership table.nezzoMembershipData tr:hover td {
  border-spacing: 0;
  background: #EFC2C8;
  cursor: pointer;
}

.nezzoMembership table.nezzoMembershipData th, td {
  color: #000000;
}

.nezzoMembership table.nezzoMembershipData tr.odd {
  background: #FFFFFF;
}

.nezzoMembership table.nezzoMembershipData tr.even {
  background: #F0F0F0;
}

.nezzoMembership table.nezzoMembershipData tr.header .sortDes {
  background: url(../images/arrowMembership.png) right top no-repeat;
}

.nezzoMembership table.nezzoMembershipData tr.header .sortAsc {
  background: url(../images/arrowMembership.png) right -12px no-repeat;
  margin-left: 2px;
}

.tx-nezzo-membership table.nezzoMembershipData tr td {
  line-height: 16px;
  padding: 5px 5px;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .title {
  line-height: 16px;
}

/* details */
.nezzoMembership .picture {
    width: 170px;
}

.nezzoMembership table.nezzoMembershipDetail {
    margin-left: 0;
    width: auto;
}

.tx-nezzo-membership table.nezzoMembershipDetail tr {
	line-height: 125%;
}

.tx-nezzo-membership table.nezzoMembershipDetail td {
	padding-bottom: 6px;
}


.tx-nezzo-membership table.nezzoMembershipDetail td p {
	line-height: 125%;
}

.nezzoMembership .textDetail {
    margin: 0;
    width: 100%;
}

.nezzoMembershipFirstCol {
    font-weight: bold;
}

.nezzoMembership .backLink {
    float: left;
}